import React from 'react';
export default function Tooltip(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M480-74.02 373.37-234.37H74.02v-651.85h812.2v651.85H586.63zm0-122.35 70.33-106.13h267.76v-515.59H141.91v515.59h267.76zm0-364.54" })));
}
